Support » Theme: gimliii » need localization package

  • Resolved laker_sbb

    (@laker_sbb)


    I am very like your theme,but now I need localize some words into Chinese,
    e.g _e('Home','spi') I want wo display word Home in Chinese,
    so could you provide the *.po file or other workaround?

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author bravokeyl

    (@bravokeyl)

    Hi laker_sbb,

    This is noted for next version.Will be adding POT file to the theme.And after you can easily translate to your preferred language.I can’t translate this to language other than English, so just adding POT file.
    Check the providing translation section in this link

    Also remember it takes more time to undergo theme review process.

    Regards

    GOT it,Thanks for your quick reply,the English pot file is enough

    Theme Author bravokeyl

    (@bravokeyl)

    Just updated to new version which is translation ready it includes pot file from which you can translate strings available for translation….get it here

    or

    wait for release on WordPress.org repo

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘need localization package’ is closed to new replies.